İçeriğe geç

T2V Turbo - Video Crafter

Entegre et

Model kimliği t2v-turbo
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/t2v-turbo?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Bu istek: ≈$0,024 24 API kredisi Bu sayfada çalıştır

API anahtarı al
Open model Metinden Videoya Hızlı #turbo

Bir istemden hızlı metinden videoya üretim; 16 ila 32 kare ve ayarlanabilir dışa aktarma fps değeri

Open model · Video

İlk sonucunuz burada görünecek

Aşağıda bir istek oluşturun ve API anahtarınızla çalıştırın. Çıktılar depolamamıza kopyalanır ve sonsuza kadar veya ücretsiz olarak 7 gün boyunca saklanır.

İstek oluştur

Kontroller model şemasından oluşturulur. Değerleri değiştirdikçe kod ve fiyat güncellenir.

•gerekli

Görsel üretiminin temeli olarak kullanılan istem.

varsayılan 16

Üretilecek toplam kare sayısı.

Gelişmiş num_inference_steps · guidance_scale · export_fps · seed · enable_safety_checker
varsayılan 4

Örnekleme adımlarının sayısı.

varsayılan 7.5

Yönlendirme ölçeği değeri.

varsayılan 8

Dışa aktarılan videonun kare hızı (FPS).

Rastgele sayı üretimi için seed değeri.

POST /run/t2v-turbo?wait=20 fiyat → $0,024
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/t2v-turbo?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Bu isteği çalıştır

Anahtarınız bu tarayıcıda kalır: yalnızca Doitong API'ye gönderilir ve yalnızca Hatırla seçeneğini işaretlerseniz localStorage'a kaydedilir. API anahtarı al

T2V Turbo - Video Crafter hakkında

`prompt` kullanarak birkaç adımlı örnekleyiciyle kısa bir klip üretir; `num_inference_steps` varsayılan olarak 4'tür (maks. 30). `num_frames` 16 ila 32, `export_fps` ise 1 ila 24 arasındadır. `guidance_scale` 0.1 ila 30, `seed` ise 0 ila 203279 arasında çalışır.

Parametreler

AdTür Varsayılanİzin verilen Açıklama
promptgerekli
Türstring
Görsel üretiminin temeli olarak kullanılan istem.
seedisteğe bağlı
Türinteger | null
0 – 203.279
Rastgele sayı üretimi için seed değeri.
num_inference_stepsisteğe bağlı
Türinteger
Varsayılan4
1 – 30
Örnekleme adımlarının sayısı.
guidance_scaleisteğe bağlı
Türnumber
Varsayılan7.5
0,1 – 30
Yönlendirme ölçeği değeri.
num_framesisteğe bağlı
Türinteger
Varsayılan16
16 – 32
Üretilecek toplam kare sayısı.
export_fpsisteğe bağlı
Türinteger
Varsayılan8
1 – 24
Dışa aktarılan videonun kare hızı (FPS).
enable_safety_checkeristeğe bağlı
Türboolean
Varsayılantrue
Çağıran yetkiliyse false ayarlanarak tarama gevşetilebilir.
gerekli

Çıktı

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "t2v-turbo",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 24,
    "usd": "0.024",
    "charged": 24,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200
    }
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
Dosyalarınız, seçiminizHer outputs[].url, depolamamızdaki bir kopyadır: sonsuza kadar (GB-ay başına ücretli) veya ücretsiz olarak 7 gün boyunca, hesap ayarınızla ya da ?storage= ile saklanır.
Her modelde aynı yapıGörüntüler, video ve ses için type, url, content_type, width, height ve duration aynıdır. output, modelin kendi sonuç nesnesidir.
Çıktı alanları
video
object {url, content_type, file_name, file_size}Oluşturulan videoya işaret eden URL.

AI aracıları için: bu sayfanın Markdown biçimi şurada: https://doitong.com/tr/developers/models/t2v-turbo.md. Tüm modeller ve kılavuzlar: https://doitong.com/developers/llms.txt